.main-content-inner03 {padding: 80px 0;position:relative;}
.main-content-inner03 .tit {text-align:center;margin-bottom:64px;}
.main-content-inner03 .tit .en {font-family: 'Paperlogy';font-weight: 600;font-size: 38px;line-height: 100%;letter-spacing: -0.02em;color: #655648;margin-bottom: 16px;}
.main-content-inner03 .tit .kr {font-family: 'Pretendard GOV';font-weight: 400;font-size: 18px;line-height: 100%;color: #655648;}
.main-content-inner03 .quick-link ul {display: grid;grid-template-columns: repeat(5, 1fr);gap:24px;position:relative;}
.main-content-inner03 .quick-link ul li {flex:1;}
.main-content-inner03 .quick-link ul li a {display:flex;flex-direction:column;align-items:center;justify-content:center;box-sizing:border-box;-webkit-backdrop-filter: blur(6px);padding: 24px 32px;height: 280px;background: rgba(245, 245, 245, 0.5);box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.06);backdrop-filter: blur(6px);border-radius: 6px;text-align:center;transition: 0.3s all;border: 1px solid transparent;}
.main-content-inner03 .quick-link ul li a .ico {margin: 0 0 40px 0;}
.main-content-inner03 .quick-link ul li a .t1 {font-family: 'Pretendard GOV';font-weight: 600;font-size: 18px;line-height: 100%;text-transform: uppercase;color: #404040;margin-bottom: 24px;}
.main-content-inner03 .quick-link ul li a .t2 {font-family: 'Pretendard GOV';font-weight: 500;font-size: 15px;line-height: 130%;letter-spacing: -0.01em;text-transform: uppercase;color: #AB895A;}
.main-content-inner03 .quick-link ul li a:hover {background: #5D5955;border: 1px solid #000000;}
.main-content-inner03 .quick-link ul li a:hover .ico img {filter: brightness(0) invert(1);}
.main-content-inner03 .quick-link ul li a:hover .t1 {color:#fff;}
.main-content-inner03 .quick-link ul li a:hover .t2 {color:#E2CEB2;}

@media (max-width: 1200px) {
	.main-content-inner03 .quick-link ul li a{padding: 24px 15px;}
}

@media (max-width: 1024px) {
	.main-content-inner03 {padding: 40px 0;}
	.main-content-inner03 .tit {margin-bottom:32px;}
	.main-content-inner03 .quick-link ul {grid-template-columns: repeat(2, 1fr);}
	.main-content-inner03 .quick-link ul li a {height:auto;padding: 20px 12px;}
}
@media (max-width: 768px) {
	.main-content-inner03 .quick-link ul {grid-template-columns: repeat(1, 1fr);}
	
}